\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm]
\clip(-8.62,1) rectangle (-2.2,5.7);
\draw[line width=1.5pt,] (-6.575735931288071,2) -- (-6.575735931288071,2.4242640687119286) -- (-7,2.4242640687119286) -- (-7,2) -- cycle; 
\draw [shift={(-7,5)},line width=1.5pt,] (0,0) -- (-90:0.6) arc (-90:-36.86989764584402:0.6) -- cycle;
\draw [shift={(-3,2)},line width=1.5pt,] (0,0) -- (143.13010235415598:0.6) arc (143.13010235415598:180:0.6) -- cycle;
\draw [line width=1.5pt] (-7,5)-- (-7,2);
\draw [line width=1.5pt] (-7,2)-- (-3,2);
\draw [line width=1.5pt] (-3,2)-- (-7,5);
\draw (-5.73,1.87) node[anchor=north west] {\textit{Opposé}};
\draw (-8.79,3.77) node[anchor=north west] {\textit{Adjacent}};
\draw (-4.99,4.41) node[anchor=north west] {\textit{Hypoténuse}};
\draw [fill=black] (-7,5) circle (0.5pt);
\draw[color=black] (-7.28,4.98) node {$B$};
\draw [fill=black] (-7,2) circle (0.5pt);
\draw[color=black] (-7.42,2.2) node {$A$};
\draw [fill=black] (-3,2) circle (0.5pt);
\draw[color=black] (-2.76,2.2) node {$C$};
\draw[color=black] (-6.7,4.3) node {$\alpha$};
\draw[color=black] (-3.9,2.3) node {$\beta$};
\end{tikzpicture}
\end{document}